Repository to hold the comps.xml files used for CentOS releases and tool to generate those files
root
2018-12-01 ce0f18ad5cd9b7577977b4edea4dbe5249ef5e34
commit | author | age
be116b 1 <?xml version='1.0' encoding='UTF-8'?>
15cb48 2 <!DOCTYPE comps PUBLIC "-//CentOS//DTD Comps info//EN" "comps.dtd">
FA 3 <comps>
4   <group>
d35609 5     <id>Core</id>
15cb48 6  <description/>
FA 7     <default>true</default>
8     <uservisible>false</uservisible>
9      <packagelist>
10      <packagereq type='mandatory'>acl</packagereq>
11      <packagereq type='mandatory'>acpid</packagereq>
12      <packagereq type='mandatory'>aic94xx-firmware</packagereq>
13      <packagereq type='mandatory'>aide</packagereq>
14      <packagereq type='mandatory'>alsa-lib</packagereq>
15      <packagereq type='mandatory'>alsa-utils</packagereq>
16      <packagereq type='mandatory'>apr</packagereq>
17      <packagereq type='mandatory'>apr-util</packagereq>
18      <packagereq type='mandatory'>apr-util-ldap</packagereq>
19      <packagereq type='mandatory'>at</packagereq>
20      <packagereq type='mandatory'>atk</packagereq>
21      <packagereq type='mandatory'>attr</packagereq>
22      <packagereq type='mandatory'>audit</packagereq>
23      <packagereq type='mandatory'>audit-libs</packagereq>
24      <packagereq type='mandatory'>augeas-libs</packagereq>
25      <packagereq type='mandatory'>authconfig</packagereq>
26      <packagereq type='mandatory'>avahi-libs</packagereq>
27      <packagereq type='mandatory'>axis</packagereq>
28      <packagereq type='mandatory'>basesystem</packagereq>
29      <packagereq type='mandatory'>bash</packagereq>
30      <packagereq type='mandatory'>bc</packagereq>
31      <packagereq type='mandatory'>bcel</packagereq>
32      <packagereq type='mandatory'>bfa-firmware</packagereq>
33      <packagereq type='mandatory'>bind</packagereq>
34      <packagereq type='mandatory'>bind-chroot</packagereq>
35      <packagereq type='mandatory'>bind-libs</packagereq>
36      <packagereq type='mandatory'>bind-utils</packagereq>
37      <packagereq type='mandatory'>binutils</packagereq>
38      <packagereq type='mandatory'>blktrace</packagereq>
39      <packagereq type='mandatory'>bridge-utils</packagereq>
40      <packagereq type='mandatory'>btrfs-progs</packagereq>
41      <packagereq type='mandatory'>bzip2</packagereq>
42      <packagereq type='mandatory'>bzip2-libs</packagereq>
43      <packagereq type='mandatory'>c2050</packagereq>
44      <packagereq type='mandatory'>c2070</packagereq>
45      <packagereq type='mandatory'>ca-certificates</packagereq>
46      <packagereq type='mandatory'>cairo</packagereq>
47      <packagereq type='mandatory'>cairo-spice</packagereq>
48      <packagereq type='mandatory'>c-ares</packagereq>
49      <packagereq type='mandatory'>celt051</packagereq>
50      <packagereq type='mandatory'>centos-release</packagereq>
51      <packagereq type='mandatory'>certmonger</packagereq>
52      <packagereq type='mandatory'>checkpolicy</packagereq>
53      <packagereq type='mandatory'>chkconfig</packagereq>
54      <packagereq type='mandatory'>cjet</packagereq>
55      <packagereq type='mandatory'>classpathx-jaf</packagereq>
56      <packagereq type='mandatory'>classpathx-mail</packagereq>
57      <packagereq type='mandatory'>ConsoleKit</packagereq>
58      <packagereq type='mandatory'>ConsoleKit-libs</packagereq>
59      <packagereq type='mandatory'>coreutils</packagereq>
60      <packagereq type='mandatory'>coreutils-libs</packagereq>
61      <packagereq type='mandatory'>cpio</packagereq>
62      <packagereq type='mandatory'>cpuspeed</packagereq>
63      <packagereq type='mandatory'>cracklib</packagereq>
64      <packagereq type='mandatory'>cracklib-dicts</packagereq>
65      <packagereq type='mandatory'>createrepo</packagereq>
66      <packagereq type='mandatory'>cronie</packagereq>
67      <packagereq type='mandatory'>cronie-anacron</packagereq>
68      <packagereq type='mandatory'>crontabs</packagereq>
69      <packagereq type='mandatory'>crypto-utils</packagereq>
70      <packagereq type='mandatory'>cryptsetup-luks</packagereq>
71      <packagereq type='mandatory'>cryptsetup-luks-libs</packagereq>
72      <packagereq type='mandatory'>cups</packagereq>
73      <packagereq type='mandatory'>cups-libs</packagereq>
74      <packagereq type='mandatory'>cups-pk-helper</packagereq>
75      <packagereq type='mandatory'>curl</packagereq>
76      <packagereq type='mandatory'>cvs</packagereq>
77      <packagereq type='mandatory'>cyrus-sasl</packagereq>
78      <packagereq type='mandatory'>cyrus-sasl-gssapi</packagereq>
79      <packagereq type='mandatory'>cyrus-sasl-lib</packagereq>
80      <packagereq type='mandatory'>cyrus-sasl-md5</packagereq>
81      <packagereq type='mandatory'>cyrus-sasl-plain</packagereq>
82      <packagereq type='mandatory'>dash</packagereq>
83      <packagereq type='mandatory'>db4</packagereq>
84      <packagereq type='mandatory'>db4-utils</packagereq>
85      <packagereq type='mandatory'>dbus</packagereq>
86      <packagereq type='mandatory'>dbus-glib</packagereq>
87      <packagereq type='mandatory'>dbus-libs</packagereq>
88      <packagereq type='mandatory'>deltarpm</packagereq>
89      <packagereq type='mandatory'>device-mapper</packagereq>
90      <packagereq type='mandatory'>device-mapper-event</packagereq>
91      <packagereq type='mandatory'>device-mapper-event-libs</packagereq>
92      <packagereq type='mandatory'>device-mapper-libs</packagereq>
93      <packagereq type='mandatory'>dhclient</packagereq>
94      <packagereq type='mandatory'>dhcp</packagereq>
95      <packagereq type='mandatory'>diffutils</packagereq>
96      <packagereq type='mandatory'>dmidecode</packagereq>
97      <packagereq type='mandatory'>dmraid</packagereq>
98      <packagereq type='mandatory'>dmraid-events</packagereq>
99      <packagereq type='mandatory'>dosfstools</packagereq>
100      <packagereq type='mandatory'>dovecot</packagereq>
101      <packagereq type='mandatory'>dovecot-mysql</packagereq>
102      <packagereq type='mandatory'>dovecot-pgsql</packagereq>
103      <packagereq type='mandatory'>dracut</packagereq>
104      <packagereq type='mandatory'>dracut-kernel</packagereq>
105      <packagereq type='mandatory'>dstat</packagereq>
106      <packagereq type='mandatory'>e2fsprogs</packagereq>
107      <packagereq type='mandatory'>e2fsprogs-libs</packagereq>
108      <packagereq type='mandatory'>ecj</packagereq>
109      <packagereq type='mandatory'>ed</packagereq>
110      <packagereq type='mandatory'>edac-utils</packagereq>
111      <packagereq type='mandatory'>efibootmgr</packagereq>
112      <packagereq type='mandatory'>eggdbus</packagereq>
113      <packagereq type='mandatory'>eject</packagereq>
114      <packagereq type='mandatory'>elfutils-libelf</packagereq>
115      <packagereq type='mandatory'>enscript</packagereq>
116      <packagereq type='mandatory'>ethtool</packagereq>
117      <packagereq type='mandatory'>expat</packagereq>
118      <packagereq type='mandatory'>fakechroot</packagereq>
119      <packagereq type='mandatory'>fakechroot-libs</packagereq>
120      <packagereq type='mandatory'>fakeroot</packagereq>
121      <packagereq type='mandatory'>fakeroot-libs</packagereq>
122      <packagereq type='mandatory'>febootstrap</packagereq>
123      <packagereq type='mandatory'>ffmpeg-spice-libs</packagereq>
124      <packagereq type='mandatory'>file</packagereq>
125      <packagereq type='mandatory'>file-libs</packagereq>
126      <packagereq type='mandatory'>filesystem</packagereq>
127      <packagereq type='mandatory'>findutils</packagereq>
128      <packagereq type='mandatory'>fipscheck</packagereq>
129      <packagereq type='mandatory'>fipscheck-lib</packagereq>
130      <packagereq type='mandatory'>fontconfig</packagereq>
131      <packagereq type='mandatory'>foomatic-db-filesystem</packagereq>
132      <packagereq type='mandatory'>foomatic-db-ppds</packagereq>
133      <packagereq type='mandatory'>freeradius</packagereq>
134      <packagereq type='mandatory'>freetype</packagereq>
135      <packagereq type='mandatory'>fuse-libs</packagereq>
136      <packagereq type='mandatory'>gamin</packagereq>
137      <packagereq type='mandatory'>gawk</packagereq>
138      <packagereq type='mandatory'>gd</packagereq>
139      <packagereq type='mandatory'>gdbm</packagereq>
140      <packagereq type='mandatory'>genisoimage</packagereq>
141      <packagereq type='mandatory'>gettext</packagereq>
142      <packagereq type='mandatory'>gfs2-utils</packagereq>
143      <packagereq type='mandatory'>ghostscript</packagereq>
144      <packagereq type='mandatory'>ghostscript-fonts</packagereq>
145      <packagereq type='mandatory'>glib2</packagereq>
146      <packagereq type='mandatory'>glibc</packagereq>
147      <packagereq type='mandatory'>glibc-common</packagereq>
148      <packagereq type='mandatory'>gmp</packagereq>
149      <packagereq type='mandatory'>gnupg2</packagereq>
150      <packagereq type='mandatory'>gnutls</packagereq>
151      <packagereq type='mandatory'>gpgme</packagereq>
152      <packagereq type='mandatory'>gpm</packagereq>
153      <packagereq type='mandatory'>gpm-libs</packagereq>
154      <packagereq type='mandatory'>gpxe-roms-qemu</packagereq>
155      <packagereq type='mandatory'>grep</packagereq>
156      <packagereq type='mandatory'>groff</packagereq>
157      <packagereq type='mandatory'>grub</packagereq>
158      <packagereq type='mandatory'>grubby</packagereq>
159      <packagereq type='mandatory'>gtk2</packagereq>
160      <packagereq type='mandatory'>guestfish</packagereq>
161      <packagereq type='mandatory'>gutenprint</packagereq>
162      <packagereq type='mandatory'>gutenprint-cups</packagereq>
163      <packagereq type='mandatory'>gzip</packagereq>
164      <packagereq type='mandatory'>hal</packagereq>
165      <packagereq type='mandatory'>hal-info</packagereq>
166      <packagereq type='mandatory'>hal-libs</packagereq>
167      <packagereq type='mandatory'>hdparm</packagereq>
168      <packagereq type='mandatory'>hicolor-icon-theme</packagereq>
169      <packagereq type='mandatory'>hivex</packagereq>
170      <packagereq type='mandatory'>hpijs</packagereq>
171      <packagereq type='mandatory'>hplip</packagereq>
172      <packagereq type='mandatory'>hplip-common</packagereq>
173      <packagereq type='mandatory'>hplip-libs</packagereq>
174      <packagereq type='mandatory'>httpd</packagereq>
175      <packagereq type='mandatory'>httpd-tools</packagereq>
176      <packagereq type='mandatory'>hwdata</packagereq>
177      <packagereq type='mandatory'>info</packagereq>
178      <packagereq type='mandatory'>initscripts</packagereq>
179      <packagereq type='mandatory'>iotop</packagereq>
180      <packagereq type='mandatory'>ipa-client</packagereq>
181      <packagereq type='mandatory'>iproute</packagereq>
182      <packagereq type='mandatory'>iptables</packagereq>
183      <packagereq type='mandatory'>iptables-ipv6</packagereq>
184      <packagereq type='mandatory'>iputils</packagereq>
185      <packagereq type='mandatory'>irqbalance</packagereq>
186      <packagereq type='mandatory'>jakarta-commons-collections</packagereq>
187      <packagereq type='mandatory'>jakarta-commons-daemon</packagereq>
188      <packagereq type='mandatory'>jakarta-commons-dbcp-tomcat5</packagereq>
189      <packagereq type='mandatory'>jakarta-commons-discovery</packagereq>
190      <packagereq type='mandatory'>jakarta-commons-httpclient</packagereq>
191      <packagereq type='mandatory'>jakarta-commons-logging</packagereq>
192      <packagereq type='mandatory'>jakarta-commons-pool-tomcat5</packagereq>
193      <packagereq type='mandatory'>jasper-libs</packagereq>
194      <packagereq type='mandatory'>java-1.5.0-gcj</packagereq>
195      <packagereq type='mandatory'>java_cup</packagereq>
196      <packagereq type='mandatory'>jpackage-utils</packagereq>
197      <packagereq type='mandatory'>kbd</packagereq>
198      <packagereq type='mandatory'>kbd-misc</packagereq>
199      <packagereq type='mandatory'>kernel</packagereq>
200      <packagereq type='mandatory'>kernel-firmware</packagereq>
57ee50 201      <packagereq type='mandatory'>keyutils</packagereq>
15cb48 202      <packagereq type='mandatory'>keyutils-libs</packagereq>
FA 203      <packagereq type='mandatory'>kpartx</packagereq>
204      <packagereq type='mandatory'>krb5-libs</packagereq>
205      <packagereq type='mandatory'>krb5-workstation</packagereq>
206      <packagereq type='mandatory'>latencytop</packagereq>
207      <packagereq type='mandatory'>lcms-libs</packagereq>
208      <packagereq type='mandatory'>less</packagereq>
209      <packagereq type='mandatory'>lftp</packagereq>
210      <packagereq type='mandatory'>libacl</packagereq>
211      <packagereq type='mandatory'>libaio</packagereq>
212      <packagereq type='mandatory'>libart_lgpl</packagereq>
213      <packagereq type='mandatory'>libasyncns</packagereq>
214      <packagereq type='mandatory'>libattr</packagereq>
215      <packagereq type='mandatory'>libblkid</packagereq>
216      <packagereq type='mandatory'>libcap</packagereq>
217      <packagereq type='mandatory'>libcap-ng</packagereq>
218      <packagereq type='mandatory'>libc-client</packagereq>
219      <packagereq type='mandatory'>libcgroup</packagereq>
220      <packagereq type='mandatory'>libcollection</packagereq>
221      <packagereq type='mandatory'>libcom_err</packagereq>
222      <packagereq type='mandatory'>libcurl</packagereq>
223      <packagereq type='mandatory'>libdhash</packagereq>
224      <packagereq type='mandatory'>libdrm</packagereq>
225      <packagereq type='mandatory'>libedit</packagereq>
226      <packagereq type='mandatory'>libertas-usb8388-firmware</packagereq>
227      <packagereq type='mandatory'>libexif</packagereq>
228      <packagereq type='mandatory'>libffi</packagereq>
229      <packagereq type='mandatory'>libfontenc</packagereq>
230      <packagereq type='mandatory'>libgcc</packagereq>
231      <packagereq type='mandatory'>libgcj</packagereq>
232      <packagereq type='mandatory'>libgcrypt</packagereq>
233      <packagereq type='mandatory'>libgomp</packagereq>
234      <packagereq type='mandatory'>libgpg-error</packagereq>
235      <packagereq type='mandatory'>libgphoto2</packagereq>
236      <packagereq type='mandatory'>libguestfs</packagereq>
237      <packagereq type='mandatory'>libguestfs-mount</packagereq>
238      <packagereq type='mandatory'>libguestfs-tools</packagereq>
239      <packagereq type='mandatory'>libICE</packagereq>
240      <packagereq type='mandatory'>libidn</packagereq>
241      <packagereq type='mandatory'>libieee1284</packagereq>
242      <packagereq type='mandatory'>libini_config</packagereq>
243      <packagereq type='mandatory'>libjpeg</packagereq>
244      <packagereq type='mandatory'>libldb</packagereq>
245      <packagereq type='mandatory'>libnih</packagereq>
246      <packagereq type='mandatory'>libnl</packagereq>
247      <packagereq type='mandatory'>libogg</packagereq>
248      <packagereq type='mandatory'>libpcap</packagereq>
249      <packagereq type='mandatory'>libpng</packagereq>
250      <packagereq type='mandatory'>librelp</packagereq>
251      <packagereq type='mandatory'>libselinux</packagereq>
252      <packagereq type='mandatory'>libselinux-utils</packagereq>
253      <packagereq type='mandatory'>libsemanage</packagereq>
254      <packagereq type='mandatory'>libsepol</packagereq>
255      <packagereq type='mandatory'>libSM</packagereq>
256      <packagereq type='mandatory'>libsmi</packagereq>
257      <packagereq type='mandatory'>libsndfile</packagereq>
258      <packagereq type='mandatory'>libss</packagereq>
259      <packagereq type='mandatory'>libssh2</packagereq>
260      <packagereq type='mandatory'>libstdc++</packagereq>
261      <packagereq type='mandatory'>libsysfs</packagereq>
262      <packagereq type='mandatory'>libtalloc</packagereq>
263      <packagereq type='mandatory'>libtasn1</packagereq>
264      <packagereq type='mandatory'>libtdb</packagereq>
265      <packagereq type='mandatory'>libtevent</packagereq>
266      <packagereq type='mandatory'>libthai</packagereq>
267      <packagereq type='mandatory'>libtiff</packagereq>
268      <packagereq type='mandatory'>libtool-ltdl</packagereq>
269      <packagereq type='mandatory'>libudev</packagereq>
270      <packagereq type='mandatory'>libusb</packagereq>
271      <packagereq type='mandatory'>libuser</packagereq>
272      <packagereq type='mandatory'>libutempter</packagereq>
273      <packagereq type='mandatory'>libuuid</packagereq>
274      <packagereq type='mandatory'>libv4l</packagereq>
275      <packagereq type='mandatory'>libvirt-client</packagereq>
276      <packagereq type='mandatory'>libwvstreams</packagereq>
277      <packagereq type='mandatory'>libX11</packagereq>
278      <packagereq type='mandatory'>libX11-common</packagereq>
279      <packagereq type='mandatory'>libXau</packagereq>
280      <packagereq type='mandatory'>libxcb</packagereq>
281      <packagereq type='mandatory'>libXcomposite</packagereq>
282      <packagereq type='mandatory'>libXcursor</packagereq>
283      <packagereq type='mandatory'>libXdamage</packagereq>
284      <packagereq type='mandatory'>libXext</packagereq>
285      <packagereq type='mandatory'>libXfixes</packagereq>
286      <packagereq type='mandatory'>libXfont</packagereq>
287      <packagereq type='mandatory'>libXft</packagereq>
288      <packagereq type='mandatory'>libXi</packagereq>
289      <packagereq type='mandatory'>libXinerama</packagereq>
290      <packagereq type='mandatory'>libxml2</packagereq>
291      <packagereq type='mandatory'>libxml2-python</packagereq>
292      <packagereq type='mandatory'>libXpm</packagereq>
293      <packagereq type='mandatory'>libXrandr</packagereq>
294      <packagereq type='mandatory'>libXrender</packagereq>
295      <packagereq type='mandatory'>libxslt</packagereq>
296      <packagereq type='mandatory'>libXt</packagereq>
297      <packagereq type='mandatory'>libXtst</packagereq>
298      <packagereq type='mandatory'>lm_sensors</packagereq>
299      <packagereq type='mandatory'>lm_sensors-libs</packagereq>
300      <packagereq type='mandatory'>lockdev</packagereq>
301      <packagereq type='mandatory'>log4j</packagereq>
302      <packagereq type='mandatory'>logrotate</packagereq>
303      <packagereq type='mandatory'>logwatch</packagereq>
304      <packagereq type='mandatory'>lrzsz</packagereq>
305      <packagereq type='mandatory'>lsof</packagereq>
306      <packagereq type='mandatory'>lua</packagereq>
307      <packagereq type='mandatory'>lvm2</packagereq>
308      <packagereq type='mandatory'>lvm2-libs</packagereq>
309      <packagereq type='mandatory'>lx</packagereq>
310      <packagereq type='mandatory'>m4</packagereq>
311      <packagereq type='mandatory'>mailcap</packagereq>
312      <packagereq type='mandatory'>mailx</packagereq>
313      <packagereq type='mandatory'>make</packagereq>
314      <packagereq type='mandatory'>MAKEDEV</packagereq>
315      <packagereq type='mandatory'>man</packagereq>
316      <packagereq type='mandatory'>mdadm</packagereq>
317      <packagereq type='mandatory'>microcode_ctl</packagereq>
318      <packagereq type='mandatory'>min12xxw</packagereq>
319      <packagereq type='mandatory'>mingetty</packagereq>
320      <packagereq type='mandatory'>minicom</packagereq>
321      <packagereq type='mandatory'>mlocate</packagereq>
322      <packagereq type='mandatory'>mod_auth_mysql</packagereq>
323      <packagereq type='mandatory'>mod_auth_pgsql</packagereq>
324      <packagereq type='mandatory'>mod_authz_ldap</packagereq>
325      <packagereq type='mandatory'>mod_nss</packagereq>
326      <packagereq type='mandatory'>mod_perl</packagereq>
327      <packagereq type='mandatory'>mod_ssl</packagereq>
328      <packagereq type='mandatory'>module-init-tools</packagereq>
329      <packagereq type='mandatory'>mod_wsgi</packagereq>
330      <packagereq type='mandatory'>mrtg</packagereq>
331      <packagereq type='mandatory'>mrtg-libs</packagereq>
332      <packagereq type='mandatory'>mtr</packagereq>
333      <packagereq type='mandatory'>mx4j</packagereq>
334      <packagereq type='mandatory'>mysql</packagereq>
335      <packagereq type='mandatory'>mysql-libs</packagereq>
336      <packagereq type='mandatory'>mysql-server</packagereq>
337      <packagereq type='mandatory'>nc</packagereq>
338      <packagereq type='mandatory'>ncurses</packagereq>
339      <packagereq type='mandatory'>ncurses-base</packagereq>
340      <packagereq type='mandatory'>ncurses-libs</packagereq>
341      <packagereq type='mandatory'>netcf-libs</packagereq>
342      <packagereq type='mandatory'>net-snmp</packagereq>
343      <packagereq type='mandatory'>net-snmp-libs</packagereq>
344      <packagereq type='mandatory'>net-snmp-perl</packagereq>
345      <packagereq type='mandatory'>net-snmp-python</packagereq>
346      <packagereq type='mandatory'>net-snmp-utils</packagereq>
347      <packagereq type='mandatory'>net-tools</packagereq>
348      <packagereq type='mandatory'>newt</packagereq>
349      <packagereq type='mandatory'>newt-python</packagereq>
350      <packagereq type='mandatory'>nscd</packagereq>
351      <packagereq type='mandatory'>nspr</packagereq>
352      <packagereq type='mandatory'>nss</packagereq>
353      <packagereq type='mandatory'>nss-pam-ldapd</packagereq>
354      <packagereq type='mandatory'>nss-softokn</packagereq>
355      <packagereq type='mandatory'>nss-softokn-freebl</packagereq>
356      <packagereq type='mandatory'>nss-sysinit</packagereq>
357      <packagereq type='mandatory'>nss-tools</packagereq>
358      <packagereq type='mandatory'>nss-util</packagereq>
359      <packagereq type='mandatory'>ntp</packagereq>
360      <packagereq type='mandatory'>ntpdate</packagereq>
361      <packagereq type='mandatory'>ntsysv</packagereq>
362      <packagereq type='mandatory'>numactl</packagereq>
363      <packagereq type='mandatory'>openjpeg-libs</packagereq>
364      <packagereq type='mandatory'>openldap</packagereq>
365      <packagereq type='mandatory'>openssh</packagereq>
366      <packagereq type='mandatory'>openssh-clients</packagereq>
367      <packagereq type='mandatory'>openssh-server</packagereq>
368      <packagereq type='mandatory'>openssl</packagereq>
369      <packagereq type='mandatory'>openswan</packagereq>
370      <packagereq type='mandatory'>pam</packagereq>
371      <packagereq type='mandatory'>pam_krb5</packagereq>
372      <packagereq type='mandatory'>pam_ldap</packagereq>
373      <packagereq type='mandatory'>pam_passwdqc</packagereq>
374      <packagereq type='mandatory'>pango</packagereq>
375      <packagereq type='mandatory'>paps</packagereq>
376      <packagereq type='mandatory'>paps-libs</packagereq>
377      <packagereq type='mandatory'>parted</packagereq>
378      <packagereq type='mandatory'>passwd</packagereq>
379      <packagereq type='mandatory'>patch</packagereq>
380      <packagereq type='mandatory'>pax</packagereq>
381      <packagereq type='mandatory'>pbm2l2030</packagereq>
382      <packagereq type='mandatory'>pbm2l7k</packagereq>
383      <packagereq type='mandatory'>pciutils</packagereq>
384      <packagereq type='mandatory'>pciutils-libs</packagereq>
385      <packagereq type='mandatory'>pcre</packagereq>
386      <packagereq type='mandatory'>perl</packagereq>
387      <packagereq type='mandatory'>perl-Archive-Extract</packagereq>
388      <packagereq type='mandatory'>perl-Archive-Tar</packagereq>
389      <packagereq type='mandatory'>perl-Authen-SASL</packagereq>
390      <packagereq type='mandatory'>perl-Bit-Vector</packagereq>
391      <packagereq type='mandatory'>perl-BSD-Resource</packagereq>
392      <packagereq type='mandatory'>perl-Carp-Clan</packagereq>
393      <packagereq type='mandatory'>perl-CGI</packagereq>
394      <packagereq type='mandatory'>perl-CGI-Session</packagereq>
395      <packagereq type='mandatory'>perl-Compress-Raw-Zlib</packagereq>
396      <packagereq type='mandatory'>perl-Compress-Zlib</packagereq>
397      <packagereq type='mandatory'>perl-Convert-ASN1</packagereq>
398      <packagereq type='mandatory'>perl-CPAN</packagereq>
399      <packagereq type='mandatory'>perl-CPANPLUS</packagereq>
400      <packagereq type='mandatory'>perl-Crypt-OpenSSL-Bignum</packagereq>
401      <packagereq type='mandatory'>perl-Crypt-OpenSSL-Random</packagereq>
402      <packagereq type='mandatory'>perl-Crypt-OpenSSL-RSA</packagereq>
403      <packagereq type='mandatory'>perl-Crypt-SSLeay</packagereq>
404      <packagereq type='mandatory'>perl-Date-Calc</packagereq>
405      <packagereq type='mandatory'>perl-Date-Manip</packagereq>
406      <packagereq type='mandatory'>perl-DBD-MySQL</packagereq>
407      <packagereq type='mandatory'>perl-DBD-Pg</packagereq>
408      <packagereq type='mandatory'>perl-DBD-SQLite</packagereq>
409      <packagereq type='mandatory'>perl-DBI</packagereq>
410      <packagereq type='mandatory'>perl-DBIx-Simple</packagereq>
411      <packagereq type='mandatory'>perl-devel</packagereq>
412      <packagereq type='mandatory'>perl-Digest-HMAC</packagereq>
413      <packagereq type='mandatory'>perl-Digest-SHA</packagereq>
414      <packagereq type='mandatory'>perl-Digest-SHA1</packagereq>
415      <packagereq type='mandatory'>perl-Encode-Detect</packagereq>
416      <packagereq type='mandatory'>perl-ExtUtils-CBuilder</packagereq>
417      <packagereq type='mandatory'>perl-ExtUtils-Embed</packagereq>
418      <packagereq type='mandatory'>perl-ExtUtils-MakeMaker</packagereq>
419      <packagereq type='mandatory'>perl-ExtUtils-ParseXS</packagereq>
420      <packagereq type='mandatory'>perl-File-Fetch</packagereq>
421      <packagereq type='mandatory'>perl-FreezeThaw</packagereq>
422      <packagereq type='mandatory'>perl-GSSAPI</packagereq>
423      <packagereq type='mandatory'>perl-hivex</packagereq>
424      <packagereq type='mandatory'>perl-HTML-Parser</packagereq>
425      <packagereq type='mandatory'>perl-HTML-Tagset</packagereq>
426      <packagereq type='mandatory'>perl-IO-Compress-Base</packagereq>
427      <packagereq type='mandatory'>perl-IO-Compress-Zlib</packagereq>
428      <packagereq type='mandatory'>perl-IO-Socket-INET6</packagereq>
429      <packagereq type='mandatory'>perl-IO-Socket-SSL</packagereq>
430      <packagereq type='mandatory'>perl-IO-String</packagereq>
431      <packagereq type='mandatory'>perl-IO-Zlib</packagereq>
432      <packagereq type='mandatory'>perl-IPC-Cmd</packagereq>
433      <packagereq type='mandatory'>perl-LDAP</packagereq>
434      <packagereq type='mandatory'>perl-libguestfs</packagereq>
435      <packagereq type='mandatory'>perl-libintl</packagereq>
436      <packagereq type='mandatory'>perl-libs</packagereq>
437      <packagereq type='mandatory'>perl-libwww-perl</packagereq>
438      <packagereq type='mandatory'>perl-Locale-Maketext-Simple</packagereq>
439      <packagereq type='mandatory'>perl-Log-Message</packagereq>
440      <packagereq type='mandatory'>perl-Log-Message-Simple</packagereq>
441      <packagereq type='mandatory'>perl-Mail-DKIM</packagereq>
442      <packagereq type='mandatory'>perl-MailTools</packagereq>
443      <packagereq type='mandatory'>perl-Module-Build</packagereq>
444      <packagereq type='mandatory'>perl-Module-CoreList</packagereq>
445      <packagereq type='mandatory'>perl-Module-Load</packagereq>
446      <packagereq type='mandatory'>perl-Module-Load-Conditional</packagereq>
447      <packagereq type='mandatory'>perl-Module-Loaded</packagereq>
448      <packagereq type='mandatory'>perl-Module-Pluggable</packagereq>
449      <packagereq type='mandatory'>perl-NetAddr-IP</packagereq>
450      <packagereq type='mandatory'>perl-Net-DNS</packagereq>
451      <packagereq type='mandatory'>perl-Net-LibIDN</packagereq>
452      <packagereq type='mandatory'>perl-Net-SSLeay</packagereq>
453      <packagereq type='mandatory'>perl-Newt</packagereq>
454      <packagereq type='mandatory'>perl-Object-Accessor</packagereq>
455      <packagereq type='mandatory'>perl-Package-Constants</packagereq>
456      <packagereq type='mandatory'>perl-Params-Check</packagereq>
457      <packagereq type='mandatory'>perl-parent</packagereq>
458      <packagereq type='mandatory'>perl-Parse-CPAN-Meta</packagereq>
459      <packagereq type='mandatory'>perl-Pod-Escapes</packagereq>
460      <packagereq type='mandatory'>perl-Pod-Simple</packagereq>
461      <packagereq type='mandatory'>perl-SNMP_Session</packagereq>
462      <packagereq type='mandatory'>perl-Socket6</packagereq>
463      <packagereq type='mandatory'>perl-Sys-Virt</packagereq>
464      <packagereq type='mandatory'>perl-Term-UI</packagereq>
465      <packagereq type='mandatory'>perl-Test-Harness</packagereq>
466      <packagereq type='mandatory'>perl-Test-Simple</packagereq>
467      <packagereq type='mandatory'>perl-Text-Iconv</packagereq>
468      <packagereq type='mandatory'>perl-TimeDate</packagereq>
469      <packagereq type='mandatory'>perl-Time-HiRes</packagereq>
470      <packagereq type='mandatory'>perl-Time-Piece</packagereq>
471      <packagereq type='mandatory'>perl-URI</packagereq>
472      <packagereq type='mandatory'>perl-version</packagereq>
473      <packagereq type='mandatory'>perl-XML-DOM</packagereq>
474      <packagereq type='mandatory'>perl-XML-DOM-XPath</packagereq>
475      <packagereq type='mandatory'>perl-XML-Filter-BufferText</packagereq>
476      <packagereq type='mandatory'>perl-XML-LibXML</packagereq>
477      <packagereq type='mandatory'>perl-XML-NamespaceSupport</packagereq>
478      <packagereq type='mandatory'>perl-XML-Parser</packagereq>
479      <packagereq type='mandatory'>perl-XML-RegExp</packagereq>
480      <packagereq type='mandatory'>perl-XML-SAX</packagereq>
481      <packagereq type='mandatory'>perl-XML-SAX-Writer</packagereq>
482      <packagereq type='mandatory'>perl-XML-Twig</packagereq>
483      <packagereq type='mandatory'>perl-XML-Writer</packagereq>
484      <packagereq type='mandatory'>perl-XML-XPath</packagereq>
485      <packagereq type='mandatory'>perl-XML-XPathEngine</packagereq>
486      <packagereq type='mandatory'>php</packagereq>
487      <packagereq type='mandatory'>php-cli</packagereq>
488      <packagereq type='mandatory'>php-common</packagereq>
489      <packagereq type='mandatory'>php-dba</packagereq>
490      <packagereq type='mandatory'>php-gd</packagereq>
491      <packagereq type='mandatory'>php-imap</packagereq>
492      <packagereq type='mandatory'>php-ldap</packagereq>
493      <packagereq type='mandatory'>php-mbstring</packagereq>
494      <packagereq type='mandatory'>php-mysql</packagereq>
495      <packagereq type='mandatory'>php-odbc</packagereq>
496      <packagereq type='mandatory'>php-pdo</packagereq>
497      <packagereq type='mandatory'>php-pear</packagereq>
498      <packagereq type='mandatory'>php-pgsql</packagereq>
499      <packagereq type='mandatory'>php-snmp</packagereq>
500      <packagereq type='mandatory'>php-xml</packagereq>
501      <packagereq type='mandatory'>pinentry</packagereq>
502      <packagereq type='mandatory'>pixman</packagereq>
503      <packagereq type='mandatory'>pixman-spice</packagereq>
504      <packagereq type='mandatory'>pkgconfig</packagereq>
505      <packagereq type='mandatory'>plymouth</packagereq>
506      <packagereq type='mandatory'>plymouth-core-libs</packagereq>
507      <packagereq type='mandatory'>plymouth-scripts</packagereq>
508      <packagereq type='mandatory'>pm-utils</packagereq>
509      <packagereq type='mandatory'>pnm2ppa</packagereq>
510      <packagereq type='mandatory'>policycoreutils</packagereq>
511      <packagereq type='mandatory'>polkit</packagereq>
512      <packagereq type='mandatory'>poppler</packagereq>
513      <packagereq type='mandatory'>poppler-data</packagereq>
514      <packagereq type='mandatory'>poppler-utils</packagereq>
515      <packagereq type='mandatory'>popt</packagereq>
516      <packagereq type='mandatory'>portreserve</packagereq>
517      <packagereq type='mandatory'>postfix</packagereq>
518      <packagereq type='mandatory'>postgresql</packagereq>
519      <packagereq type='mandatory'>postgresql-libs</packagereq>
520      <packagereq type='mandatory'>postgresql-server</packagereq>
521      <packagereq type='mandatory'>ppp</packagereq>
522      <packagereq type='mandatory'>prelink</packagereq>
523      <packagereq type='mandatory'>printer-filters</packagereq>
524      <packagereq type='mandatory'>procmail</packagereq>
525      <packagereq type='mandatory'>procps</packagereq>
526      <packagereq type='mandatory'>psacct</packagereq>
527      <packagereq type='mandatory'>psmisc</packagereq>
528      <packagereq type='mandatory'>psutils</packagereq>
529      <packagereq type='mandatory'>pth</packagereq>
530      <packagereq type='mandatory'>ptouch-driver</packagereq>
531      <packagereq type='mandatory'>pulseaudio-libs</packagereq>
532      <packagereq type='mandatory'>pygpgme</packagereq>
533      <packagereq type='mandatory'>python</packagereq>
534      <packagereq type='mandatory'>python-deltarpm</packagereq>
535      <packagereq type='mandatory'>python-imaging</packagereq>
536      <packagereq type='mandatory'>python-iniparse</packagereq>
537      <packagereq type='mandatory'>python-ldap</packagereq>
538      <packagereq type='mandatory'>python-libs</packagereq>
539      <packagereq type='mandatory'>python-memcached</packagereq>
540      <packagereq type='mandatory'>python-pycurl</packagereq>
541      <packagereq type='mandatory'>python-urlgrabber</packagereq>
542      <packagereq type='mandatory'>qemu-img</packagereq>
543      <packagereq type='mandatory'>qemu-kvm</packagereq>
544      <packagereq type='mandatory'>qemu-kvm-tools</packagereq>
545      <packagereq type='mandatory'>ql2100-firmware</packagereq>
546      <packagereq type='mandatory'>ql2200-firmware</packagereq>
547      <packagereq type='mandatory'>ql23xx-firmware</packagereq>
548      <packagereq type='mandatory'>ql2400-firmware</packagereq>
549      <packagereq type='mandatory'>ql2500-firmware</packagereq>
550      <packagereq type='mandatory'>quota</packagereq>
551      <packagereq type='mandatory'>readahead</packagereq>
552      <packagereq type='mandatory'>readline</packagereq>
553      <packagereq type='mandatory'>redhat-logos</packagereq>
554      <packagereq type='mandatory'>redhat-lsb</packagereq>
555      <packagereq type='mandatory'>regexp</packagereq>
556      <packagereq type='mandatory'>rng-tools</packagereq>
557      <packagereq type='mandatory'>rootfiles</packagereq>
558      <packagereq type='mandatory'>rpm</packagereq>
559      <packagereq type='mandatory'>rpm-libs</packagereq>
560      <packagereq type='mandatory'>rpm-python</packagereq>
561      <packagereq type='mandatory'>rsync</packagereq>
562      <packagereq type='mandatory'>rsyslog</packagereq>
563      <packagereq type='mandatory'>rsyslog-gnutls</packagereq>
564      <packagereq type='mandatory'>rsyslog-gssapi</packagereq>
565      <packagereq type='mandatory'>rsyslog-mysql</packagereq>
566      <packagereq type='mandatory'>rsyslog-pgsql</packagereq>
567      <packagereq type='mandatory'>rsyslog-relp</packagereq>
568      <packagereq type='mandatory'>rt61pci-firmware</packagereq>
569      <packagereq type='mandatory'>rt73usb-firmware</packagereq>
570      <packagereq type='mandatory'>samba</packagereq>
571      <packagereq type='mandatory'>samba-common</packagereq>
572      <packagereq type='mandatory'>samba-winbind</packagereq>
573      <packagereq type='mandatory'>samba-winbind-clients</packagereq>
574      <packagereq type='mandatory'>sane-backends</packagereq>
575      <packagereq type='mandatory'>sane-backends-libs</packagereq>
576      <packagereq type='mandatory'>scrub</packagereq>
577      <packagereq type='mandatory'>seabios</packagereq>
578      <packagereq type='mandatory'>sed</packagereq>
579      <packagereq type='mandatory'>selinux-policy</packagereq>
580      <packagereq type='mandatory'>selinux-policy-targeted</packagereq>
581      <packagereq type='mandatory'>setserial</packagereq>
582      <packagereq type='mandatory'>setup</packagereq>
583      <packagereq type='mandatory'>sgpio</packagereq>
584      <packagereq type='mandatory'>shadow-utils</packagereq>
585      <packagereq type='mandatory'>sinjdoc</packagereq>
586      <packagereq type='mandatory'>slang</packagereq>
587      <packagereq type='mandatory'>smartmontools</packagereq>
588      <packagereq type='mandatory'>spamassassin</packagereq>
589      <packagereq type='mandatory'>spice-server</packagereq>
590      <packagereq type='mandatory'>sqlite</packagereq>
591      <packagereq type='mandatory'>squid</packagereq>
592      <packagereq type='mandatory'>sssd</packagereq>
593      <packagereq type='mandatory'>sssd-client</packagereq>
594      <packagereq type='mandatory'>strace</packagereq>
595      <packagereq type='mandatory'>sudo</packagereq>
596      <packagereq type='mandatory'>sysfsutils</packagereq>
597      <packagereq type='mandatory'>sysstat</packagereq>
598      <packagereq type='mandatory'>system-config-firewall-base</packagereq>
599      <packagereq type='mandatory'>systemtap-runtime</packagereq>
600      <packagereq type='mandatory'>sysvinit-tools</packagereq>
601      <packagereq type='mandatory'>tar</packagereq>
602      <packagereq type='mandatory'>tcpdump</packagereq>
603      <packagereq type='mandatory'>tcp_wrappers</packagereq>
604      <packagereq type='mandatory'>tcp_wrappers-libs</packagereq>
605      <packagereq type='mandatory'>tcsh</packagereq>
606      <packagereq type='mandatory'>tftp-server</packagereq>
607      <packagereq type='mandatory'>time</packagereq>
608      <packagereq type='mandatory'>tmpwatch</packagereq>
609      <packagereq type='mandatory'>tomcat6</packagereq>
610      <packagereq type='mandatory'>tomcat6-el-2.1-api</packagereq>
611      <packagereq type='mandatory'>tomcat6-jsp-2.1-api</packagereq>
612      <packagereq type='mandatory'>tomcat6-lib</packagereq>
613      <packagereq type='mandatory'>tomcat6-servlet-2.5-api</packagereq>
614      <packagereq type='mandatory'>traceroute</packagereq>
615      <packagereq type='mandatory'>tunctl</packagereq>
616      <packagereq type='mandatory'>tzdata</packagereq>
617      <packagereq type='mandatory'>udev</packagereq>
618      <packagereq type='mandatory'>unixODBC</packagereq>
619      <packagereq type='mandatory'>unzip</packagereq>
620      <packagereq type='mandatory'>upstart</packagereq>
621      <packagereq type='mandatory'>urw-fonts</packagereq>
622      <packagereq type='mandatory'>usbutils</packagereq>
623      <packagereq type='mandatory'>ustr</packagereq>
624      <packagereq type='mandatory'>util-linux-ng</packagereq>
625      <packagereq type='mandatory'>vgabios</packagereq>
626      <packagereq type='mandatory'>vim-common</packagereq>
627      <packagereq type='mandatory'>vim-enhanced</packagereq>
628      <packagereq type='mandatory'>vim-minimal</packagereq>
629      <packagereq type='mandatory'>virt-v2v</packagereq>
630      <packagereq type='mandatory'>vsftpd</packagereq>
631      <packagereq type='mandatory'>webalizer</packagereq>
632      <packagereq type='mandatory'>wget</packagereq>
633      <packagereq type='mandatory'>which</packagereq>
634      <packagereq type='mandatory'>wireshark</packagereq>
635      <packagereq type='mandatory'>words</packagereq>
636      <packagereq type='mandatory'>wsdl4j</packagereq>
637      <packagereq type='mandatory'>wvdial</packagereq>
638      <packagereq type='mandatory'>xferstats</packagereq>
639      <packagereq type='mandatory'>xinetd</packagereq>
640      <packagereq type='mandatory'>xml-commons-apis</packagereq>
641      <packagereq type='mandatory'>xml-commons-resolver</packagereq>
642      <packagereq type='mandatory'>xmlrpc-c</packagereq>
643      <packagereq type='mandatory'>xmlrpc-c-client</packagereq>
644      <packagereq type='mandatory'>xorg-x11-drv-ati-firmware</packagereq>
645      <packagereq type='mandatory'>xorg-x11-font-utils</packagereq>
646      <packagereq type='mandatory'>xz</packagereq>
647      <packagereq type='mandatory'>xz-libs</packagereq>
648      <packagereq type='mandatory'>xz-lzma-compat</packagereq>
649      <packagereq type='mandatory'>yajl</packagereq>
650      <packagereq type='mandatory'>yum</packagereq>
651      <packagereq type='mandatory'>yum-metadata-parser</packagereq>
652      <packagereq type='mandatory'>yum-plugin-downloadonly</packagereq>
653      <packagereq type='mandatory'>yum-plugin-fastestmirror</packagereq>
654      <packagereq type='mandatory'>yum-plugin-local</packagereq>
655      <packagereq type='mandatory'>yum-plugin-merge-conf</packagereq>
656      <packagereq type='mandatory'>yum-plugin-protect-packages</packagereq>
657      <packagereq type='mandatory'>yum-plugin-remove-with-leaves</packagereq>
658      <packagereq type='mandatory'>yum-utils</packagereq>
659      <packagereq type='mandatory'>zip</packagereq>
660      <packagereq type='mandatory'>zlib</packagereq>
661    </packagelist> 
662   </group>
663
664 <category>
665     <id>lwserver</id>
666     <name>lwserver</name>
667     <description>Lightweight packages set</description>
668     <display_order>60</display_order>
669     <grouplist>
d35609 670       <groupid>Core</groupid>
15cb48 671     </grouplist>
FA 672   </category>
673
674
675 </comps>